<div class="card mb-3">
  <div class="card-body">
    <h5 class="card-title"><a [routerLink]="['jeux', jeu.id]">{{ jeu.nom }}</a></h5>

    <p class="card-text">{{ jeu.description }}</p>
    <p class="card-text">Spectateurs: {{ jeu.spectateurs }}</p>

    <button type="button" class="btn btn-primary me-2" [class.is-active]="visionnementDisponible">Voir les streams</button>
    <button type="button" class="btn btn-secondary me-2" (click)="retirer()">Je n'aime pas ce jeu</button>
    <button type="button" class="btn position"
            [class.btn-secondary]="estFavori"
            [class.btn-outline-secondary]="!estFavori"
            (click)="favori($event)">
      {{ estFavori? 'Retirer des favoris' : 'Ajouter aux favoris' }}
      <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-heart-fill" viewBox="0 0 16 16">
        <path fill-rule="evenodd" d="M8 1.314C12.438-3.248 23.534 4.735 8 15-7.534 4.736 3.562-3.248 8 1.314z"/>
      </svg>
    </button>
  </div>
</div>
